.top {
	width: 1200px;
	margin: 0 auto;
	height: 48px;
	padding-top: 18px;
}

.top .logo {
	width: 183px;
	height: 41px;
	display: block;
	float: left;
}

.btn_wrap {
	width: 300px;
	text-align: right;
	height: 48px;
	float: right;
}

.btn_wrap a {
	display: inline-block;
	width: 99px;
	height: 44px;
	border: 2px solid #fff;
	border-radius: 22px;
	line-height: 44px;
	color: #fff;
	text-align: center;
	font-size: 18px;
	margin: 0 5px;
}

.btn_wrap a.register_btn {
	background: #ec414d;
	color: #fff;
	border: 2px solid #ec414d;
}

.lginsecc {
	text-align: right;
	height: 50px;
	line-height: 50px;
	float: right;
	color: #fff;
	display: none;
	font-size: 20px;
}

.lginsecc span {
	color: #fff;
}

.lginsecc a {
	color: #fff;
	margin-left: 10px;
}

.lginsecc a:hover {
	color: #f40;
}

.homePage {
	width: 100%;
	height: 100%;
	min-width: 1200px;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}

.home_title img {
	width: 100%;
	height: 100%;
}

.home_con {
	height: 460px;
	position: absolute;
	width: 1200px;
	left: 50%;
	top: 200px;
	margin-left: -600px;
	transition: all 1s;
	min-width: 1200px;
}

.homePage.active .home_con {
	top: 45px;
}

.user-box {
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
	overflow: hidden;
	padding-bottom: 30px;
}

.user-box .user-item {
	width: 150px;
	height: 44px;
	float: left;
	margin-bottom: 15px;
	background: #fff;
	margin: 0 6px;
	position: relative;
	border-radius: 22px;
}

.user-box .user-item.user-item-1 {
	width: 360px;
	border-radius: 22px;
	color: #9a9a9a;
	padding-left: 16px;
}

.user-box .user-item.user-item-1 input {
	width: 234px;
	background: none;
	margin: 0!important;
}

.item_check {
	position: absolute;
	top: 2px;
	right: 5px;
	color: #fff;
	font-size: 20px;
	cursor: pointer;
	width: 77px;
	height: 39px;
	background: url(./../images/check_btn.png) no-repeat center;
	padding-left: 44px;
	line-height: 39px;
	transition: all 0.2s;
	text-indent: .5em;
}

.item_check span {
	display: block;
	width: 35px;
	height: 35px;
	background: url(./../images/circle.png) no-repeat center center;
	position: absolute;
	left: 2px;
	top: 2px;
	transition: all 0.2s;
}

.item_check.active {
	background: url(./../images/check_btn1.png) no-repeat center;
	padding-left: 10px;
	width: 111px;
}

.item_check.active span {
	left: 85px;
}

.user-box .user-item input,
select {
	display: block;
	margin: 0 auto!important;
	width: 120px;
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	border-radius: 22px;
	color: #9a9a9a;
	outline: none;
	border: none;
}

.user-box .user-item .btn-submit {
	clear: both;
	display: block;
	width: 100%;
	height: 100%;
	outline: none;
	background: #ec414d;
	border: none;
	border-radius: 22px;
	cursor: pointer;
	line-height: 44px;
	font-size: 20px;
	color: #fff;
}


/*.btn-submit:hover{  background: #e63134;}*/

.table_wrap {
	padding-bottom: 70px;
	width: 1200px;
	margin: 0 auto;
	position: relative;
	z-index: 99;
}

.my_table {
	width: 100%;
	border: 1px solid #333;
	text-align: center;
	border-collapse: collapse;
	border-radius: 20px;
	overflow: hidden;
}

.my_table th {
	height: 40px;
	background: #ec414d;
	color: #fff;
	font-size: 16px;
}

.my_table th.th1 {
	width: 63px;
}

.my_table th.th2 {
	width: 75px;
}

.my_table th.th3 {
	width: 160px;
}

.my_table th.th4 {
	width: 135px;
}

.my_table th.th5 {
	width: 190px;
}

.my_table th.th6 {
	width: 100px;
}

.my_table th.th7 {
	width: 95px;
}

.my_table th.th8 {
	width: 100px;
}

.my_table th.th9 {
	width: 100px;
}

.my_table th.th10 {
	width: 100px;
}

.my_table td {
	height: 40px;
	color: #000;
	font-size: 15px;
	background: rgba(255, 255, 255, 0.9);
	border: 1px solid #b2b2b2;
}


/*zg_cover*/

.zg_cover {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index: 9998;
}

.zg_direction {
	width: 900px;
	background: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -450px;
	margin-top: -200px;
	padding: 20px;
	border-radius: 20px;
	z-index: 9999;
}

.zg_direction h6 {
	text-align: center;
	line-height: 30px;
	font-size: 26px;
	color: #ec414d;
}

.direction_list {
	padding-top: 20px;
}

.direction_list li {
	line-height: 32px;
	font-size: 16px;
	margin-bottom: 5px;
}

.direction_list li a {
	/*display: inline-block;  font-size: 14px;  color: #fff;  background: #ec414d;  margin:0 5px;  padding:0 10px;  border-radius: 16px;*/
	font-weight: bold;
	color: #ec414d;
}

.direction_close {
	width: 30px;
	height: 30px;
	background: url(./../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 5px;
	top: 5px;
}

.container {
	width: 439px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -219px;
	margin-top: -182px;
	z-index: 9999;
	padding: 6px 0 16px;
	background: #fff;
	border-radius: 10px;
	display: none;
}

.bd_close {
	width: 30px;
	height: 30px;
	background: url(./../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 2px;
	top: 2px;
}

.bd_nav {
	height: 60px;
	border-bottom: 1px solid #c6c6c6;
	padding: 0 53.5px;
}

.bd_nav span {
	width: 116px;
	display: block;
	margin: 0 25px;
	line-height: 60px;
	font-size: 24px;
	color: #c6c6c6;
	float: left;
	text-align: center;
	cursor: pointer;
}

.bd_nav span.active {
	border-bottom: 2px solid #ec414d;
	position: relative;
	top: -1px;
	color: #ec414d;
}

.container .agileits {
	width: 305px;
	margin: 0 auto;
	padding-top: 30px;
	display: none;
}

.container .agileits .bd_line_wrap {
	width: 303px;
	height: 49px;
	background: url(./../images/input_bk.png) no-repeat center center;
	margin-bottom: 15px;
}

.container .agileits .bd_line_wrap input {
	width: 293px;
	padding-left: 10px;
	line-height: 49px;
	font-size: 20px;
	color: #999999;
	height: 49px;
	border: none;
	background: none;
	outline: none;
}

.yzm_wrap {
	width: 100%;
	position: relative;
}

.yzm_wrap .yzm_btn,
#daojishi {
	width: 120px;
	height: 49px;
	color: #999999;
	position: absolute;
	right: 10px;
	top: 0px;
	text-align: center;
	line-height: 49px;
	font-size: 19px;
	transition: all 1s;
}

.yzm_wrap #daojishi {
	display: none;
	font-size: 14px;
}

.container .agileits .bd_line_wrap.send_button {
	background: none;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn {
	width: 303px;
	height: 49px;
	background: #ec414d;
	color: #fff;
	text-align: center;
	border-radius: 24px;
	cursor: pointer;
}

.direction_know {
	display: block;
	width: 140px;
	height: 35px;
	border-radius: 17px;
	background: #ec414d;
	text-align: center;
	font-size: 18px;
	color: #fff;
	line-height: 35px;
	margin: 20px auto 0;
	cursor: pointer;
}

.result_tip {
	font-size: 20px;
	text-align: center;
	color: #c6143f;
	line-height: 50px;
	font-weight: bold;
}


/*left_nav*/

.left_nav {
	width: 88px;
	height: 348px;
	position: fixed;
	left: 10px;
	top: 50%;
	margin-top: -174px;
}

.left_nav a {
	display: block;
	width: 88px;
	height: 87px;
	margin-bottom: 29px;
}

.fixr {
	position: fixed;
	width: 130px;
	height: 236px;
	right: 0;
	top: 50%;
	margin-top: -115px;
	background: url(../images/fixr.gif) no-repeat;
}

.fixr a {
	display: inline-block;
	width: 63px;
	height: 70px;
	margin-top: 164px;
}

.tc {
	position: fixed;
	width: 532px;
	height: 360px;
	left: 50%;
	top: 50%;
	margin-top: -180px;
	margin-left: -266px;
	background: url(../images/tc.png) no-repeat;
	display: none;
	z-index:99999;
}

.tc a {
	position: absolute;
	width: 120px;
	height: 79px;
	bottom: 43px;
	left: 146px;
}

.tc .hl {
	left: 289px;
	width: 100px;
}

.tc span {
	position: absolute;
	width: 60px;
	height: 60px;
	top: 15px;
	right: 27px;
	cursor: pointer;
}




/*fixed_r*/
.fixed_r {
	position: fixed;
	width: 151px;
	height: 533px;
	background: url(../images/fixed_r.png) no-repeat;
	right: 0;
	top: 15%;
	z-index: 9997;
	text-align: center;
}
.toplink {
	height: 16px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-top: 72px;
	margin-bottom: 17px;
}
.toplink a {
	flex: 1;
	font:400 14px/16px "microsoft yahei";
	color:#fff;
	text-align: center;
	transition: 0.3s
}
.toplink a:hover {
	color:#f6ff00;
	font-weight: bold;
}
.fixrul {
	margin-left: 2px;
	margin-right: 2px;
}
.fixrul a{
	display: block;
	height: 24px;
	cursor: pointer;
	transition: 0.3s;
	float:left;
	width:50%;
}
.fixrul a:hover {
	background: #e84347;
}
.fixrul a:hover span {
	color:#fff;
}
.fixrul a:hover p {
	color:#fff;
}
.fixrul a span{
	display: block;
	float: left;
	width: 58px;
	height: 100%;
	font:700 12px/27px "microsoft yahei";
	color:#333;
	text-align: center;
	/*margin-left: 4px;*/
	margin-right: 2px;
	transition: 0.3s
}
.fixrul a p{
	display: block;
	float: left;
	height: 100%;
	font:400 12px/27px "microsoft yahei";
	color:#333;
	text-align: center;
	transition: 0.3s
}

.fixed_r .close {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 0;
	right: 0;
	cursor: pointer;
}
.fixedtop {
    position: absolute;
    width: 40px;
    height: 26px;
    bottom: 19px;
    left: 50%;
    margin-left: -20px;
    cursor: pointer;
}
.online {
	position: fixed;
	width: 48px;
	height: 206px;
	/*right: -48px;*/
	right: 0px;
	top: 30%;
	background: url(../images/online.png) no-repeat;
	z-index: 99;
	cursor: pointer;
	display: none;
}

.fixed_b {
	width: 850px;
	position: fixed;
	left: 50%;
	bottom: 268px;
	margin-left: -425px;
	height: 86px;
	z-index: 0;
	background: url(../images/toUpdata.png) no-repeat center;
}